.post-title-card {
  width: 200px;
  height: 240px;
  background-color: orange;
  box-shadow: 5px 5px 5px gray;
  display: flex;
  margin-left: 50px;

  h3 {
    color: ghostwhite;
    text-align: center;
    align-items: center;
    display: flex;
    font-size: 25px;
    justify-items: center;
  }

  a {
    text-decoration: none;
    display: flex;
  }

  &:nth-child(odd) {
    background-color: cornflowerblue;
  }
}
